      program timeout

      integer*8 seed
      double precision x,y
      character*80 buffer

      call time(seed)
      write(buffer,*) seed

      read(buffer(17:),*) iseed
      write(6,*) seed,iseed

      end
